h1#page-title {
  display: none;
}
/******************HOMEPAGE*********************/
#template-uh #row-1, #template-uh #row-2, #template-uh #row-3, #template-uh #row-main-row {
  overflow: hidden;
  clear: left;
}

#template-uh #row-1 {
  margin-bottom: 24px;
}

#template-uh #row-2 {
  margin-bottom: 15px;
}

#template-uh #row-3 {
  margin-bottom: 56px;
}

#template-uh #row-main-row {
  margin-bottom: 16px;
  background: transparent url('images/home-slider-bg.png') no-repeat left 157px;
}

#template-u1 .image-centered {
  text-align:center;
}

div.ubuntu-home-slider {
  height: 392px;
  position: absolute;
  width: 976px!important;
  left: -3px;
}

div.ubuntu-home-submenu {
  height: 48px;
  background: #f7f7f7 url(images/submenu_bg.png) top left repeat-x;
  -moz-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
  border-bottom: 1px solid #D9D9D9;
  border-left: 1px solid #F2F2F2;
  border-right: 1px solid #F2F2F2;
  font-size: 12px;
  line-height: 14px;
  padding: 0px 0px 0px 9px;
  position: relative;
  overflow: hidden;
  margin-left: 4px;
  margin-top: 370px;
}

div.ubuntu-home-submenu p {
  display: block;
  float: left;
  padding: 16px 16px 0px 0px;
  margin: 0px;
  height: 32px;
  background: transparent url(images/submenu_divider.png) top right no-repeat;
  overflow: hidden;
}

div.ubuntu-home-submenu ul {
  display: block;
  float: left;
  margin: 0px;
  height: 48px;
  overflow: hidden;
}

div.ubuntu-home-submenu ul li{
  display: block;
  float: left;
  padding: 16px 16px 0px 16px;
  margin: 0px;
  height: 32px;
  background: transparent url(images/submenu_divider.png) top right no-repeat;
  overflow: hidden;
}
div.ubuntu-home-submenu ul li:after {
  content: '';
  float: left;
  width: 11px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
  div.ubuntu-home-submenu ul li {
    padding-right: 5px;
  }
}
div.ubuntu-home-submenu ul li a{
  display: inline;
  padding-right: 11px;
  background: transparent url('images/hs_arrow.png') no-repeat right;
}
div.ubuntu-home-submenu input{
  /*height: 37px;
  width: 195px;
  background: transparent url('images/download-now.png') no-repeat;
  float: right;
  margin-top: 6px;
  margin-right: 13px;
  border: 0px;*/
}

div.ubuntu-home-pane-7 h2, #template-uh #row-2 h2 {
  font-weight: normal;
  padding-right: 14px;
  background: transparent url(images/darrow.png) right no-repeat;
  display: inline;
  width: 188px;
  margin-bottom:8px;
}

div.ubuntu-home-pane-7 h2 a, #template-uh #row-2 h2 a{
  text-decoration: none;
}

#template-uh h3 a {
  background:url("images/H3_arrow.png") no-repeat scroll right 4px transparent;
  padding:2px 14px 0 0;
}

div.ubuntu-home-pane-1 p {
  color: #666;
}

div.ubuntu-home-pane-1 {
  padding-left: 4px;
  padding-top: 9px;
}

div.ubuntu-home-pane-2 p {
  color: #666;
  margin-bottom: 8px;
}

div.ubuntu-home-pane-2 {
  margin-left: 0px;
  /*background: transparent url('images/so-how-can-it-be-free.png') no-repeat 337px top;*/
  min-height: 151px;
  /*margin-bottom: 45px;*/
}

div.ubuntu-home-pane-2 .pane-content {
  width: 307px;
  float: left;
  margin-top: 10px;
}

/*div.ubuntu-home-pane-2 a span {
  color: #FFFFFF;
  font-size: 16px;
  line-height: 20px;
  position: absolute;
  right: 43px;
  text-align: center;
  top: 31px;
  width: 60px;
  z-index: 100;
}*/

#panel-flexible-252 div.g_pane_1 a span {
  margin-top:32px;
}

div.ubuntu-home-pane-2 a span,
div.g_pane_1 a span ,
#template-u1 .u1_pane_8 a span,
#template-g .g_pane_1 a span {
  color:#FFFFFF;
  font-size:16px;
  line-height:20px;
  position:absolute;
  right:33px;
  text-align:center;
  top:44px;
  width:80px;
  z-index:100;
}

div.ubuntu-home-pane-2 a,
div.ubuntu-home-pane-2 a:link,
div.ubuntu-home-pane-2 a:visited,
div.ubuntu-home-pane-2 a:hover,
div.g_pane_1 a,
div.g_pane_1 a:link,
div.g_pane_1 a:visited,
div.g_pane_1 a:hover,
#template-u1 .u1_pane_8 a,
#template-u1 .u1_pane_8 a:link,
#template-u1 .u1_pane_8 a:visited,
#template-u1 .u1_pane_8 a:hover,
#template-g .g_pane_1 a,
#template-g .g_pane_1 a:link,
#template-g .g_pane_1 a:visited,
#template-g .g_pane_1 a:hover {
  text-decoration: none;
}

div.ubuntu-home-pane-2 img {
  position: absolute;
  right: 0px;
  top: -144px;
  clip: rect(144px 144px 290px 0px);
  /*top: 0px;
  clip: rect(0px 144px 145px 0px);*/
}
/*
div.ubuntu-home-pane-2 img:hover,
div.ubuntu-home-pane-2 img.hover  {
  position: absolute;
  top: -144px;
  right: 0px;
  clip: rect(144px 144px 290px 0px);
}

div.ubuntu-home-pane-2 img:active,
div.ubuntu-home-pane-2 img.active {
  position: absolute;
  top: -288px;
  right: 0px;
  clip: rect(0px 288px 438px 0px);
}*/

div.ubuntu-home-pane-3 {
  background-color: #f7f7f7;
  /*margin-left: 5px;*/
}

div.ubuntu-home-pane-3 img,
div.ubuntu-home-pane-4 img {
  position: absolute;
  left: 110px;
  top: -128px;
  clip: rect(133px 169px 270px 63px);
  /*top: 16px;
  clip: rect(24px 159px 120px 63px);*/
}
/*
div.ubuntu-home-pane-3 img:hover,
div.ubuntu-home-pane-3 img.hover {
  position: absolute;
  top: -128px;
  left: 110px;
  clip: rect(133px 159px 270px 63px);
}

div.ubuntu-home-pane-4 img:hover,
div.ubuntu-home-pane-4 img.hover {
  position: absolute;
  top: -127px;
  left: 110px;
  clip: rect(131px 159px 268px 63px);
}

div.ubuntu-home-pane-3 img:active,
div.ubuntu-home-pane-3 img.active {
  position: absolute;
  top: -272px;
  left: 110px;
  clip: rect(277px 159px 412px 63px);
}

div.ubuntu-home-pane-4 img:active,
div.ubuntu-home-pane-4 img.active {
  position: absolute;
  top: -272px;
  left: 110px;
  clip: rect(277px 159px 412px 63px);
}
*/


div.err2_pane_4 img {
  position: absolute;
  left: 140px;
  top: -60px;
  clip: rect(131px 159px 268px 63px);
  /*top: 83px;
  clip: rect(24px 159px 120px 63px);*/
}

div.err2_pane_5 img {
  position: absolute;
  left: 140px;
  top: -70px;
  clip: rect(131px 160px 268px 63px);
  /*top: 74px;
  clip: rect(24px 159px 120px 63px);*/
}

div.err2_pane_6 img {
  position: absolute;
  left: 140px;
  top: -69px;
  clip: rect(131px 159px 268px 63px);
  /*top: 75px;
  clip: rect(24px 159px 120px 63px);*/
}
/*
div.err2_pane_4 img:hover,
div.err2_pane_4 img.hover {
  position: absolute;
  top: -60px;
  left: 140px;
  clip: rect(131px 159px 268px 63px);
}

div.err2_pane_4 img:active,
div.err2_pane_4 img.active {
  position: absolute;
  top: -205px;
  left: 140px;
  clip: rect(277px 159px 412px 63px);
}

div.err2_pane_5 img:hover,
div.err2_pane_5 img.hover {
  position: absolute;
  top: -70px;
  left: 140px;
  clip: rect(131px 159px 268px 63px);
}

div.err2_pane_5 img:active,
div.err2_pane_5 img.active {
  position: absolute;
  top: -214px;
  left: 140px;
  clip: rect(277px 159px 412px 63px);
}

div.err2_pane_6 img:hover,
div.err2_pane_6 img.hover {
  position: absolute;
  top: -69px;
  left: 140px;
  clip: rect(131px 159px 268px 63px);
}

div.err2_pane_6 img:active,
div.err2_pane_6 img.active {
  position: absolute;
  top: -214px;
  left: 140px;
  clip: rect(277px 159px 412px 63px);
}
*/

div.ubuntu-home-pane-4 p,
div.ubuntu-home-pane-5 p,
div.ubuntu-home-pane-3 p {
  margin-top: 8px;
  width: 115px;
}

div.ubuntu-home-pane-3 .pane-content {
  font-size: 12px;
  /*width: 140px;*/
  margin-left: 7px;
  margin-top: 8px;
  line-height: 16px;
}

div.ubuntu-home-pane-4 {
  background: #f7f7f7;
  margin-left: 7px;
}

div.ubuntu-home-pane-4 .pane-content {
  font-size: 12px;
  /*width:140px;*/
  margin-left: 6px;
  line-height: 14px;
  margin-top: 8px;
}

div.ubuntu-home-pane-4  p {
  margin-left: 1px;
}

div.ubuntu-home-pane-5 {
  background: #f7f7f7;
  margin-left: 9px;
}

div.ubuntu-home-pane-5 .pane-content {
  font-size: 12px;
  margin-left: 6px;
  margin-top: 8px;
  line-height: 14px;
}

div.ubuntu-home-pane-5 p {
  /*margin-top: 20px;*/
  margin-left: 2px;
}

div.ubuntu-home-pane-6 {
  background: #772953;
  margin-left: 5px;
}

div.ubuntu-home-pane-6 .pane-content {
  color: #fff;
  font-size: 12px;
  width: 143px;
  margin-left: 8px;
  margin-top: 9px;
  line-height: 17px;
}

div.ubuntu-home-pane-6 h2 {
  color: #fff;
  font-weight: normal;
  /*background: transparent url(images/darrow_purpur.png) right no-repeat;*/
  display: inline;
}

div.ubuntu-home-pane-6 a {
  color: #fff;
}

div.ubuntu-home-pane-6 img {
  position: absolute;
  top: 0px;
  right: 0px;
}

div.ubuntu-home-pane-6 h2 a {
  color: #fff;
  text-decoration: none;
  background: url("images/arrow_white.png") no-repeat scroll right center transparent;
  padding-right: 11px;
}


div.ubuntu-home-pane-6 .pane-content p{
  margin-bottom: 7px;
  margin-top: 11px;
}

div.ubuntu-home-pane-7 {
  background: #fff;
  margin-left: 9px;
  margin-top: 4px;
}

div.ubuntu-home-pane-7 .pane-content {
  /*margin-top: 4px;*/
  margin-left: 7px;
}

/*.ubuntu-home-slider {
  width: 944px;
  height: 392px;
  position: relative;
  margin: 0 auto;
  background: #fff;
}*/
.ubuntu-home-slider   ul,
#template-u1 .row-wrapper-1 .u1_pane_1 ul {
  width: 9999px;
  list-style: none;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  height: 392px;
}

.ubuntu-home-slider .pane-content {
  position: absolute;
  width: 976px;
  height: 392px;
  margin-left: -2px;
}

*+html .ubuntu-home-slider  ul {
  margin-left: 0px;
}

.ubuntu-home-slider ul li {
  display: block;
  float: left;
  padding: 0px;
  height: px;
  width: 976px;
  position:relative;
  text-indent: 0px;
}

a.arrow {
  display: block;
  height: 64px;
  width: 33px;
  position: absolute;
  font-size: 0px;
  top: 150px;
  cursor: pointer;
}

a.arrow:hover {
  background-position: 0px -65px;
}

a.arrow:active {
  background-position: 0px -130px;
}

div#thumbNav {
  display: none;
}

.ubuntu-home-slider .back {
  background: transparent url('images/arrow-forward.png') no-repeat;
  left: -2px;
}

.ubuntu-home-slider .forward {
  background: transparent url('images/arrow-back.png') no-repeat;
  right: 0px;
}

* html .ubuntu-home-slider .forward {
  right: -74px;
}

#template-uh .row-wrapper-main-row {
  margin-top: -51px;
}

#panel-flexible-149 #row-2 .panel-pane {
  min-height: 220px;
}

html* #panel-flexible-149 #row-2 .panel-pane {
  height: 220px;
}

#panel-flexible-149 #row-3 .panel-pane {
  min-height: 334px;
}
/******************END HOMEPAGE*********************/


/*** BEGIN DOWNLOAD PAGE ***/
html.js #template-d div.download-media-instructions .hidden,
html.js #template-d div.download-try-before,
html.js #template-d div.download-install {
  display: none;
}

#download-media-instructions p {
  margin-bottom: 0px;
}
/*** END DOWNLOAD PAGE ***/

#panel-flexible-201 .d_region_1_2_left .pane-content {
  color: #AEA79F;
}

#panel-flexible-201 .grid-4 .pane-content h3 {
  font-weight: normal;
}

#panel-flexible-111 .u1_pane_6 .pane-content img {
  float: right;
  /*padding-bottom: 3px;*/
 /* padding-left: 3px; */
}

#panel-flexible-111 .u1_pane_6 .pane-content div {
  color: #FFFFFF;
  float: left;
  font-size: 14px;
  left: 159px;
  position: absolute;
  text-align: center;
  top: 52px;
  width: 46px;
}

#template-c2u #panel-flexible-173 .row-wrapper-2 h2, #template-c2u #panel-flexible-175 .row-wrapper-2 h2 {
  padding-top: 10px;
}

#template-c2u #panel-flexible-173 .row-wrapper-2 li p,
#template-c2u #panel-flexible-175 .row-wrapper-2 li p{
  padding-top: 10px;
}

#template-c2u #panel-flexible-173 .row-wrapper-2 li pre,
#template-c2u #panel-flexible-175 .row-wrapper-2 li pre{
  padding-top: 0px;
  margin-bottom: 0px;
}

#template-c2u #panel-flexible-173 .row-wrapper-2 ol ul,
#template-c2u #panel-flexible-175 .row-wrapper-2 ol ul{
  padding-top: 0px;
  margin-bottom: 0px;
}

#template-c2u #panel-flexible-175 pre,
#template-c2u #panel-flexible-173 pre {
  margin-top: 5px;
  margin-bottom: 5px;
}

#template-g #panel-flexible-113 #column-main {
  padding-bottom: 36px;
}

#template-u1 #panel-flexible-130 .row-wrapper-2 {
  min-height: 0;
  padding-bottom:14px;
  padding-top: 16px;
}

#template-u1 #panel-flexible-130 #row-2 .grid-6{
  min-height: 111px;
}

#template-u1 #panel-flexible-130 #row-2 .grid-6 .pane-content p{
  float: left;
}

#template-u1 #panel-flexible-130 #row-2 h3 a,
#template-u1 #panel-flexible-130 #row-4 h3 a {
/*  background:transparent url(images/darrow_reduced.png) no-repeat scroll right center; */
}

#template-u1 #panel-flexible-130 #row-4 h3,
#template-u1 #panel-flexible-130 #row-2 h3 {
  padding: 0;
  margin: 0 0 8px;
}


#template-u1 #panel-flexible-130 #row-4 p img{
  margin: 32px 0;
}

#template-u1 #panel-flexible-130 .row-wrapper-4  {
  min-height: 0;
  margin-bottom: 74px;
}

#template-u1 #panel-flexible-130 .row-wrapper-4 .grid-4 {
  min-height: 115px;
}

#template-u1 #panel-flexible-130  .row-wrapper-3 {
  display: none;
}

#wrapper-server #template-u1 #panel-flexible-203 #row-2 .pane-content h3 {
  height: 50px;
}

#template-su #panel-flexible-214 {
  margin-bottom: 32px;
}

#template-su #panel-flexible-214 .su_pane_4 strong {
  font-weight: normal;
}

#template-su #panel-flexible-215 .row-wrapper-1 .su_pane_4,
#template-su #panel-flexible-215 .row-wrapper-9 .su_pane_4,
#template-su #panel-flexible-215 .row-wrapper-2 .su_pane_7,
#template-su #panel-flexible-215 .row-wrapper-4 .s4_pane_4,
#template-su #panel-flexible-215 .row-wrapper-5 .su_pane_5,
#template-su #panel-flexible-215 .row-wrapper-5 .su_pane_5 a,
#template-su #panel-flexible-215 .row-wrapper-11 .su_pane_2 {
  color: #FFFFFF;
  text-align: left;
}

#template-su  #panel-flexible-215 .row-wrapper-4 .su_pane_2 ul li {
  list-style-image: url(images/bullet2.png);
  border: 0 none;
  overflow: visible;
  display: list-item;
}

#template-su  #panel-flexible-215 .row-wrapper-4 .su_pane_2 ul {
  margin-left:10px;
}

#template-f #panel-flexible-112 .row-wrapper-3 .f_pane_7 .feature-apps-header h3,
#template-f #panel-flexible-233 .row-wrapper-5 .f_pane_3 .feature-apps-header h3 {
  color: #333333;
}

#template-f #panel-flexible-233 .row-wrapper-5 .pane-content .feature-apps .feature-app span,
#template-f #panel-flexible-112 .row-wrapper-3 .pane-content .feature-apps .feature-app span {
  margin-top: 8px;
}

#template-f #panel-flexible-233 .row-wrapper-5 .pane-content .feature-apps  .alpha span,
#template-f #panel-flexible-112 .row-wrapper-3 .pane-content .feature-apps  .alpha span  {
  margin-top: 0px;
}

/* netbook */
#panel-flexible-257 #row-5 .panel-pane {
  min-height: 172px;
}

/* desktop */
#panel-flexible-111 #row-5 .panel-pane {
  min-height: 178px;
}

#template-c .col-wrapper-2,
#template-c2u .col-wrapper-2 {
  margin-left: 8px;
}
